# version.c File Reference

`#include "magick/studio.h"`
`#include "magick/configure.h"`
`#include "magick/exception.h"`
`#include "magick/exception-private.h"`
`#include "magick/hashmap.h"`
`#include "magick/option.h"`
`#include "magick/string_.h"`
`#include "magick/utility.h"`
`#include "magick/version.h"`

## Defines

#define | MagickURLFilename "index.html"

## Functions

MagickExport const char * | GetMagickCopyright (void)
MagickExport char * | GetMagickHomeURL (void)
MagickExport const char * | GetMagickPackageName (void)
MagickExport const char * | GetMagickQuantumDepth (unsigned long *depth)
MagickExport const char * | GetMagickQuantumRange (unsigned long *range)
MagickExport const char * | GetMagickReleaseDate (void)
MagickExport const char * | GetMagickVersion (unsigned long *version)

## Define Documentation

#define MagickURLFilename "index.html"

## Function Documentation

MagickExport const char* GetMagickCopyright | ( | void |  | ) |

MagickExport char* GetMagickHomeURL | ( | void |  | ) |

MagickExport const char* GetMagickPackageName | ( | void |  | ) |

MagickExport const char* GetMagickQuantumDepth | ( | unsigned long * | depth | ) |

MagickExport const char* GetMagickQuantumRange | ( | unsigned long * | range | ) |

MagickExport const char* GetMagickReleaseDate | ( | void |  | ) |

MagickExport const char* GetMagickVersion | ( | unsigned long * | version | ) |